/* Just to hack crappy XNAT logo */
.card {
    border: 0em;
}

.card-img-top {
    /* background-color: #999999; */
    align-self: center;
    max-height: 160px;
    max-width: 160px;
}

.card-body {
    padding: 0%;
}